/*
Theme Name: Anthrodendum
Template: writers
Author: writerstheme + kerim + Ismail
Description: Writers is a clean, responsive, elegant and minimal blog theme for writers who need to create a personal blog site or a landing page. It is fully SEO optimized so you can rank well in Google and bing. Give your reader the pleasure of reading blog posts and articles on a light, white, minimalistic and modern writing blog. If you are a writer, author or blogger then this theme is perfect for you, due to the SEO optimised and SEO friendly fast code. Writer is simple and easy to set up, you will get a high quality elegant multi purpose blogging website out of the box, so you can focus on content. A lot of time have been spend on typography, retina optimization, article setup and the writing and reading experience optimisation. We recommend that you use Writers for news magazine, affiliate blog, blogging site, landingpage, corporate business website, photography, creative portfolio, fashion or travel. You can change almost every color in the theme, set up an awesome header, put information about yourself in the sidebar or choose the full width template. So bloggers, get started!
Version: 1.0
Theme URI: https://anthrodendum.org
Author URI:
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, right-sidebar, theme-options, custom-header, custom-colors, custom-menu, featured-images,  sticky-post, rtl-language-support,threaded-comments
Text Domain: writers
*/

/* Ismail Custom style */

@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Francois+One');

h1, h2 {
	font-family: 'Francois One';
	font-style: normal;
	font-weight: 400;
}
p {
	font-family: 'Lato';
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
}


.container > .navbar-header, .navbar-default .navbar-brand {
	height: auto !important;
	color: transparent;
}
.navbar-default .navbar-brand:hover {
	color: transparent;
}
.navbar-nav {
	margin-top: 22px !important;
}
.home #navigation_menu .navbar-header {
	display: block !important;
}
.home #navigation_menu .navbar-header .navbar-brand {
	/*text-indent: initial;*/
color: transparent;
}
.post-content {
	overflow: hidden;
}
.user .avatar.photo {
	float: left;
	padding-right: 20px;
margin-top: 5px !important;
}
aside .user .avatar.photo {
	padding-right: 0px;
}
.shortcode-author-avatars div.author-list .user {
	text-align: left !important;
font-size: 15px;
color: #949494;
padding-bottom: 25px !important;
border-bottom: 1px solid #ccc;
margin-bottom: 25px;
}

@media ( min-width: 768px ) and ( max-width: 1920px ) {
.home .navbar {
	background: none; 
}
}

@media ( min-width: 641px ) and ( max-width: 767px ) {
.navbar-brand {
	padding-bottom: 15px;
}
}

@media ( max-width: 768px ) {
.home .site-header {
	padding-top: 60px;
}

}

@media ( max-width: 767px ) {

.container > .navbar-header, .navbar-default .navbar-brand {
	height: auto !important;
	color: transparent;
}
.navbar-default .navbar-brand:hover {
	color: transparent;
}
nav.navbar {
	background-position: left top;
}
.navbar-toggle {
	margin-top: 15px;
}
.navbar-collapse.navbar-ex1-collapse.collapse.in {
	background: #fff;
z-index: 9999999;
position: relative;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-text {
	color: #333 !important;
}
.navbar-collapse.navbar-ex1-collapse.collapse.in li a:hover {
	color: #d6d6d6 !important;
}
.home .site-header {
	padding-bottom: 80px;
display: none;
}
.navbar-header {
	box-shadow: unset !important;
}
.home nav.navbar {
	margin-bottom: 30px !important;
}

}

@media ( max-width: 640px ) {

.navbar-brand {
	padding-bottom: 6px;
}

}

@media ( max-width: 480px ) {
.navbar-toggle {
	margin-top: 21px;
}
nav.navbar {
	/*background-size: 100% 61px;*/
height: 78px;
background-size: cover;
}
.home .site-header {
	padding-bottom: 30px;
display: none;
}
}
